Subject: Re: [Bonding-devel] quick help with bonding?

From: "Chris Friesen" <[email-masked]>
Date: Thu, 29 Mar 2007 19:26:07 -0600

Chris Friesen wrote:
> Andy Gospodarek wrote:
> 
>> If you are looking for a decent source for patches you could consider
>> downloading the latest source-rpm from RHEL4/CentOS4.  The bonding
>> driver in those releases have been updated to much later code and I can
>> tell you from personal experience they work pretty well.

> I'm just about to load a kernel with a backport of bonding from 2.6.14. 
>  I'll try it out and if it doesn't help I'll try the RHEL4 one.

No joy on the 2.6.14 backport, so I guess I'll try the RHEL4 route.

Chris